# Working copy description

| Prop           | Value 
| -------------- | -----------------------
| **name**       | {{ sx_git_local_dir | basename }}
| **path**       | {{ sx_git_local_path }}/{{ sx_git_local_dir }}
| **remote**     | {{ sx_git_remote_url | default("http://gitlab.com/myexamplerepo.git") }}
| **created**    | {{ (git_details_dir.stat.exists and git_details_gitcfg.stat.exists) | ternary('YES', 'NOT YET', omit) }}

